<app-header [title]="'Edit Categories'" [options]="headerOptions" (buttonClicked)="onHeaderButtonClick($event)"></app-header>

<div class="scrollable content">
    <app-category-group [style.width]="'100%'" *ngFor="let cg of categoryGroups" [categoryGroup]="cg" [editMode]="'true'"></app-category-group>
</div>

<app-navigation-bar class="footer" [items]="footerOptions" (buttonClicked)="onFooterButtonClick($event)"></app-navigation-bar>
